algorithm: Mixup
criterion: Calibration
criterion_final: 0.9846801360448202
dataset: HalfLife
hparams:
  alpha: 0.46256166325689724
  augmentation_std: 0.10158704431187543
  lr: 2.5126994910043415e-07
  mlp_depth: 1
  mlp_width: 128
  no_augmentations: 3
  penalty_weight: 0.14094776241923856
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: Desc2D
seed: 5
test_calibration_Spearman_0: 0.9848716855049133
test_calibration_Spearman_1: 0.9848716855049133
test_calibration_Spearman_2: 0.9848716855049133
test_calibration_Spearman_final: 0.9848716855049133
test_extra_mae_0: 23.945133209228516
test_extra_mae_1: 23.911273956298828
test_extra_mae_2: 23.910968780517578
test_extra_mae_final: 23.945133209228516
test_extra_pearson_0: -0.648968517780304
test_extra_pearson_1: -0.648982584476471
test_extra_pearson_2: -0.648983895778656
test_extra_pearson_final: -0.648968517780304
test_extra_r2_0: -263.75750732421875
test_extra_r2_1: -298.0378112792969
test_extra_r2_2: -300.9188537597656
test_extra_r2_final: -263.75750732421875
test_extra_spearman_0: -0.31466221809387207
test_extra_spearman_1: -0.3147665560245514
test_extra_spearman_2: -0.3147665560245514
test_extra_spearman_final: -0.31466221809387207
test_performance_MAE_0: 23.945133209228516
test_performance_MAE_1: 23.911273956298828
test_performance_MAE_2: 23.910968780517578
test_performance_MAE_final: 23.945133209228516
train_val_split: Random
trial_seed: 17251
val_calibration_Spearman_0: 0.9758297204971313
val_calibration_Spearman_1: 0.991919219493866
val_calibration_Spearman_2: 0.9862914681434631
val_calibration_Spearman_final: 0.9758297204971313
val_extra_mae_0: 23.548076629638672
val_extra_mae_1: 22.31844139099121
val_extra_mae_2: 22.414405822753906
val_extra_mae_final: 23.548076629638672
val_extra_pearson_0: 0.009074779227375984
val_extra_pearson_1: -0.7799051403999329
val_extra_pearson_2: -0.3305908143520355
val_extra_pearson_final: 0.009074779227375984
val_extra_r2_0: -579.1995239257812
val_extra_r2_1: -7690.7607421875
val_extra_r2_2: -39331.9765625
val_extra_r2_final: -579.1995239257812
val_extra_spearman_0: -0.2619975507259369
val_extra_spearman_1: -0.22720137238502502
val_extra_spearman_2: -0.23857548832893372
val_extra_spearman_final: -0.2619975507259369
val_performance_MAE_0: 23.548076629638672
val_performance_MAE_1: 22.31844139099121
val_performance_MAE_2: 22.414405822753906
val_performance_MAE_final: 23.548076629638672
